Noté 5 sur 5 étoiles

It still works great... if I disable/enable the add-on every once in a while to stop ff disabling it. It seem "compatible" if it is working great on 3.6+, right? Anytime I'm able use it, it does what it suppose to do.

Cette critique est pour une version précédente du module (1.0.21).